/*nav.css*/

nav  {
	display:block;
	width: 100%;
	overflow: hidden;	
	margin-top:120px;
}

nav ul {
	margin: 0 auto;
	float: left;
	list-style: none;
	width:100%;
	padding-left: 11.5em;
	padding-top:0.1em;
	background: #444;
	background: rgba(0,0,0,.2);
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;    
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset; 
	
}

nav li {
	float:left;
}

nav a {
	float:left;
	padding: .8em 3.04em;
	text-decoration: none;
	color: #555;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-width: 1px;
	border-style: solid;
	border-color: #fff #ccc #999 #eee;
	background: #c1c1c1;
	background: -moz-linear-gradient(#f5f5f5, #c1c1c1);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#c1c1c1));
	background: -webkit-linear-gradient(#f5f5f5, #c1c1c1);
	background: -o-linear-gradient(#f5f5f5, #c1c1c1);
	background: -ms-linear-gradient(#f5f5f5, #c1c1c1);
	background: linear-gradient(#f5f5f5, #c1c1c1);            
 }
 
nav a:hover, nav a:focus {
	outline: 0;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.2);
	background: #93e693;
	background: -moz-linear-gradient(#93e693, #6adc6a);
	background: -webkit-gradient(linear, left top, left bottom, from(#93e693), to(#6adc6a));
	background: -webkit-linear-gradient(#93e693, #6adc6a);
	background: -o-linear-gradient(#93e693, #6adc6a);
	background: -ms-linear-gradient(#93e693, #6adc6a);
	background: linear-gradient(#93e693, #6adc6a);
}

nav a:active {
	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
}
 
nav li:first-child a {
	border-left: 0;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;            
}

nav li:last-child a {
	border-left: 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;            
}